Difficulty = 1
Music = 0
Sound = 0

[High0]
Score = 10000
Level = 8
Name = Sbug

[High1]
Score = 7500
Level = 7
Name = dennison

[High2]
Score = 5000
Level = 6
Name = child

[High3]
Score = 2500
Level = 5
Name = godbless

[High4]
Score = 1000
Level = 4
Name = Crippler

[High5]
Score = 500
Level = 3
Name = Socko

[High6]
Score = 250
Level = 2
Name = kris

[High7]
Score = 100
Level = 1
Name = Tslayer

